@charset "UTF-8";
/* CSS Document */

html {
	overflow: auto;
}

body {
	overflow-x: hidden;
	position: relative;
}

/*-----------------------------------------------
 Slider
------------------------------------------------*/
#slider {
	/*margin:10px auto;*/
	margin:10px 0 0px -700px;
	left:50%;
	width:1400px;
	height:500px;
	overflow: hidden;
}

.slider {
	/*margin:10px auto;*/
	margin:10px auto;
	left:50%;
	width:1400px;
	height:450px;
	overflow: hidden;
}

.jquery-slider {
    overflow: hidden;
    position: relative;
}


.jquery-slider-element {
    overflow: hidden;
    display: none;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
}
.jquery-slider-control {
    overflow: hidden;
    position: absolute;
    text-align: center;
    width: 24px;
    height: 24px;
    line-height: 24px;
	color:#ffffff;
}
.jquery-slider-control:hover {

}
.jquery-slider-control-prev {
    left: 520px;
    top: 469px;
	background:url(../images/index/slide_arrow_l.gif) no-repeat left center;
}

.jquery-slider-control-next {
    right: 520px;
    top: 469px;
	background:url(../images/index/slide_arrow_r.gif) no-repeat left center;
}
.jquery-slider-pages {
    overflow: visible;
    position: absolute;
    left: 550px;
    bottom: 5px;
    height: 20px;
	text-align: center;
}

.jquery-slider-page {
    overflow: hidden;
    position: relative;
    display: block;
    float: right;
    width: 9px;
    height: 10px;
	background:url(../images/index/slide_circle_off.gif) no-repeat left center;
	margin-right:10px;
}
.jquery-slider-page:hover {
	background:url(../images/index/slide_circle_on.gif) no-repeat left center;
}
.jquery-slider-page-current {
	background:url(../images/index/slide_circle_on.gif) no-repeat left center;
}


/*-----------------------------------------------
 Information
------------------------------------------------*/

.information {
	width:630px;
	margin:30px 30px 50px 0;
	padding-bottom:20px;
	float:left;
	overflow:hidden;
	}

.information h2{
	background:url(../images/index/information_title.gif) no-repeat left center;
}

.information ul{
	border:#000099 1px solid;
	padding:20px 20px 0;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}

.information ul li{
	text-align:left;
	padding:0 0 10px 0;
}

.information ul li a{
	background:url(../images/index/info_arrow.gif) no-repeat left center;
	padding:0 0 0 25px;
	text-decoration:underline;
}

.information ul li a:hover{
	text-decoration:none;
}


.bggr_maru {
	background-color:#FFFFFF;
	border: #002272 solid 1px;
	border-radius: 5px;
	margin: 10px 3px;
	height: auto;
	width: 550px;
	text-align: left;
	float: left;
}

.bggr_maru p{
	font-size: 15px;
	line-height: 25px;	
}


.bggr_maru_ {
	background-color:#FFFFFF;
	border: #002272 solid 1px;
	border-radius: 5px;
	margin: 0px 3px;
	height: auto;
	width: 430px;
	text-align: left;
	float: left;
}

.bggr_maru_ p{
	font-size: 15px;
	line-height: 25px;	
}

.bgblue_maru {
	background-color:#0a50aa;
	border-radius: 5px;
	margin:  10px 10px 0px 0px;
	height: auto;
	width: 400px;
	text-align: center;
	float: left;
}

.bgblue_maru p{
	font-size: 15px;
	line-height: 25px;
	color: #FFFFFF;
}



.bgore_maru {
	background-color:#F8A64B;
	border-radius: 5px;
	margin: 10px 0px 0px 0px;
	height: auto;
	width: 450px;
	text-align: center;
	float: left;
}

.bgore_maru p{
	font-size: 15px;
	line-height: 25px;
	color: #FFFFFF;
}


/*-----------------------------------------------
 Movie
------------------------------------------------*/


.movie {
	width:300px;
	margin:30px 0 0 0;
	float:left;
	overflow:hidden;
	}

.movie h2{
	background:url(../images/index/movie_title.gif) no-repeat left center;
}




.movie_ {
	width:465px;
	margin:30px 0 20px 0;
	float:right;
	overflow:hidden;
	}

.movie_ h2{
	background:url(../images/index/movie_title_.gif) no-repeat left center;
}


.movie_area {
	width:298px;
	border:#000000 1px solid;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	}
	


.movie_area02 {
	width:298px;
	margin-top:5px
	}


.movie_area03 {
	width:460px;
	border:#000000 1px solid;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
	}


/*-----------------------------------------------
 Event
------------------------------------------------*/


.event {
	width:960px;
	margin:0px 0 0 0;
	clear:both;
	overflow:hidden;
	}
	
.event h2{
	background:url(../images/index/event_title.gif) no-repeat left center;
}

 .event dl{
	width:290px;
	margin:0 5px 30px 20px;
	float:left;
	overflow:hidden;
	text-align:left;
}



.event dd {
	padding-top:10px;
}

.event img {
	border-radius:10px;	
	
}


.event dd h3{
	font-size:14px;
	margin:20px 0 10px;
}

.event dd h3 a{
	text-decoration:underline;
}

.event dd p{
	font-size:12px;
}

.event .event_icon{
	background:url(../images/index/event_icon.gif) no-repeat left 10px;
}

.event .festival_market_icon{
	background:url(../images/index/festival_market_icon.gif) no-repeat left 10px;
}

.event .lagunasia_icon{
	background:url(../images/index/lagunasia_icon.gif) no-repeat left 10px;
}

.event .shope_restaurant_icon{
	background:url(../images/index/shope_restaurant_icon.gif) no-repeat left 10px;
}

.event .tarugo_icon{
	background:url(../images/index/event_icon.gif) no-repeat left 10px;
}

.event .hotel_icon{
	background:url(../images/index/hotel_icon.gif) no-repeat left 10px;
}

.event .spa_icon{
	background:url(../images/index/spa_icon.gif) no-repeat left 10px;
}

.event .news_icon{
	background:url(../images/index/news_icon.gif) no-repeat left 10px;
}


.event .lagfes_icon{
	background:url("../images/index/lagunasia_festival_icon.jpg") no-repeat left 10px;
}

.kousin {
	text-align: right;
   font-weight:  bold;
	text-align: right;
	margin:3px 2px 0;
}



/*-----------------------------------------------
 Next Event
------------------------------------------------*/

.event_ {
	width:960px;
	margin:50px 0 0 0;
	clear:both;
	overflow:hidden;
	}

.event_ h2{
	background:url(../images/index/nextevent_title.gif) no-repeat left center;
}

.event_ dl{
	width:290px;
	margin:0 5px 30px 20px;
	float:left;
	overflow:hidden;
	text-align:left;
}
.event_ dd {
	padding-top:20px;
}


/*-----------------------------------------------
Tenbosch
------------------------------------------------*/


.tenbosch {
	width:960px;
	margin:10px 0 0 0;
	clear:both;
	overflow:hidden;
	}
	
.tenbosch dl{
	width:465px;
	margin:0 15px 30px 0px;
	float:left;
	overflow:hidden;
	text-align:left;
}


/*-----------------------------------------------
 Facebooke
------------------------------------------------*/


.facebook {
	width:465px;
	clear:both;
	float:left;
	margin:50px 30px 30px 0;
	}

.facebook h2{
	background:url(../images/index/facebook_title.gif) no-repeat left center;
}

.facebook .facebook_inner{
	padding:10px;
	border:#000099 1px solid;
	border-radius: 5px;        /* CSS3草案 */  
    -webkit-border-radius: 5px;    /* Safari,Google Chrome用 */  
    -moz-border-radius: 5px;   /* Firefox用 */  
}


/*-----------------------------------------------
 Recommend
------------------------------------------------*/


.recommend {
	width:465px;
	margin:50px 0 0 0;
	overflow:hidden;
	float:left;
	}

.recommend h2{
	background:url(../images/index/sponsored.gif) no-repeat left center;
}

.recommend li{
	float:left;
	margin:0 5px 30px 12px;
	
}



/*-----------------------------------------------
　Sponsor
------------------------------------------------*/

.sponsor {
	width:960px;
	margin:50px 0 0 0;
	clear:both;
	overflow:hidden;
	}
	
.sponsor h2{
	background:url(../images/index/sponsored.gif) no-repeat left center;
}

.sponsor_ {
	width:960px;
	margin:50px 0 0 0;
	clear:both;
	overflow:hidden;
	}
	
.sponsor_ h2{
	background:url(../images/index/sponsored_.gif) no-repeat left center;
}





/*-----------------------------------------------
　ホテル予約システム使用CSS
------------------------------------------------*/




.hotel {
	width:960px;
	margin:50px 0 0 0;
	clear:both;
	overflow:hidden;
	}

.hotel h2{
	background:url("../images/index/event_title.gif") no-repeat left center;
}




h4 {
	margin		 : 0;
	padding		 : 0;
	font-size	 : 14px;
}
#booking_inner {
	width		 : 960px;
	margin		 : 0;
	padding		 : 0;
	line-height	 : 1.5em;
	font-size	 : 12px;
}
.bookingengine {
	color		 : #D6D6D6;
}
.booking {
	font-size	 : 14px;
	font-weight	 : bold;
}
.booking_date {
	margin		 : 0;
	padding		 : 0 5px;
	float		 : left;
	display		 : block;
}
.booking_date_2col {
	float		 : left;
	display		 : block;
	width		 : 80px;
	margin-right	 : 5px;
	padding		 : 0 5px;
}
input,select {
	margin		 : 2px 0;
	padding		 : 2px 3px;
}
input.button {
	width		 : 230px;
	margin		 : 3px auto;
	text-align	 : center;
}
hr {
	clear		 : both;
	width		 : 98%;
	height		 : 0;
	margin		 : 0;
	padding		 : 0;
	border		 : none;
	border-bottom	 : 1px dotted #CCCCCC;
}

#nitteiarea,
#ninzuarea,
#ryokinarea,
#searchtypearea {
	width		 : 100%;
	margin		 : 0;
	padding		 : 5px;
	border		 : none;
}
#searchtypearea label {
}

input#chkymd,
input#chkpsn {
	margin		 : 0;
	padding		 : 0;
}

#calidif,
#apple_overlayif {
	width		 : 0;
	height		 : 0;
	position	 : absolute;
	display		 : block;
}
a:hover img.over {
opacity: 0.5;
filter: alpha(opacity=50);
-ms-filter: "alpha( opacity=50 )";
}

.hotel dl{
	width:960px;
	margin:0 15px 30px 0px;
	float:left;
	overflow:hidden;
	text-align:left;
}



.hotel02 {
	width:960px;
	clear:both;
	overflow:hidden;
	}

.hotel02 dl{
	width:290px;
	margin:0 5px 30px 20px;
	float:left;
	overflow:hidden;
	text-align:left;
}

.hotel02 dd {
	padding-top:20px;
}

.hotel02 dd h3{
	font-size:14px;
	margin:5px 0px 10px 0px;
}

.hotel02 dd h3 a{
	text-decoration:underline;
}

.hotel02 dd p{
	font-size:12px;
}



/*-----------------------------------------------
　ラグーナテンボス　癒しスポット
------------------------------------------------*/


.relax {
	width:960px;
	margin:50px 0 0 0;
	clear:both;
	overflow:hidden;
	}

.relax h2{
	background:url(../images/index/relax_title.gif) no-repeat left center;
}


.relax dl{
	width:465px;
	margin:0 15px 30px 0px;
	float:left;
	overflow:hidden;
	text-align:left;
}


/*-----------------------------------------------
　バナー動的効果　
------------------------------------------------*/



.img_wrap{
  width: 290px;
  height: 170px;
  overflow: hidden;
  cursor: pointer;
}

.img_wrap img{
  width: 100%;
  transition-duration: 0.5s;
}
.img_wrap:hover img{
  transform: scale(1.2);
  transition-duration: 0.5s;
}

.btn_ef02 {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-transition: all .3s;
        transition: all .3s;
    }
 .btn_ef02:hover {
        -webkit-transform: translateY(-5px);
        -ms-transform: translateY(-5px);
        transform: translateY(-5px);
    }



/* Pop */
@-webkit-keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
@keyframes hvr-pop {
  50% {
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
  }
}
.hvr-pop {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
}
.hvr-pop:hover, .hvr-pop:focus, .hvr-pop:active {
  -webkit-animation-name: hvr-pop;
  animation-name: hvr-pop;
  -webkit-animation-duration: 0.3s;
  animation-duration: 0.3s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-iteration-count: 1;
  animation-iteration-count: 1;
}



/* Bounce In */
.hvr-bounce-in {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.hvr-bounce-in:hover, .hvr-bounce-in:focus, .hvr-bounce-in:active {
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

/*--------------------------------------
文字点滅
---------------------------------------*/

.blinking{
    -webkit-animation:blink 1s ease-in-out infinite alternate;
    -moz-animation:blink 1s ease-in-out infinite alternate;
    animation:blink 1s ease-in-out infinite alternate;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}


